Bug 1027448 - No package key
No package key
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: rpmdb-redhat (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tim Powers
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-06 16:10 EST by Germano Massullo
Modified: 2015-02-17 14:06 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 981724
Environment:
Last Closed: 2015-02-17 14:06:28 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Germano Massullo 2013-11-06 16:10:50 EST
+++ This bug was initially created as a clone of Bug #981724 +++

Description of problem:
I am upgrading from Fedora 18 to Fedora 19, and fedup said:

warning: /var/tmp/fedora-upgrade/fedora/packages/Coin2-2.5.0-18.fc19.x86_64.rpm: Header V3 RSA/SHA256 Signature, key ID fb4b18e6: NOKEY

What happened to the key?

Version-Release number of selected component (if applicable):
Coin2-2.5.0-18.fc19.x86_64.rpm

--- Additional comment from Ralf Corsepius on 2013-11-06 09:05:04 EST ---

(In reply to Germano Massullo from comment #0)
> Description of problem:
> I am upgrading from Fedora 18 to Fedora 19, and fedup said:
> 
> warning:
> /var/tmp/fedora-upgrade/fedora/packages/Coin2-2.5.0-18.fc19.x86_64.rpm:
> Header V3 RSA/SHA256 Signature, key ID fb4b18e6: NOKEY
> 
> What happened to the key?
Nothing. This warning is just telling you that your rpmdb doesn't contain the  gpg-key installed with with which this rpm was signed, i.e. that your installation's rpmdb isn't set up for Fedora 19.

I am closing this bug, because this has nothing to do with Coin2.
Comment 1 Fedora End Of Life 2015-01-09 15:30:05 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 2 Fedora End Of Life 2015-02-17 14:06:28 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.